[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorListBox.PickCustomColor

PickCustomColor - if True, a custom colour is picked rather than one from the standard list

## Declaration

Source position: colorbox.pas line 175

`protected function TCustomColorListBox.PickCustomColor: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.